vec1.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef highp_bvec1 | bvec1
typedef highp_dvec1 | dvec1
typedef highp_bvec1_t | highp_bvec1
typedef highp_dvec1_t | highp_dvec1
typedef highp_ivec1_t | highp_ivec1
typedef highp_uvec1_t | highp_uvec1
typedef highp_ivec1 | ivec1
typedef lowp_bvec1_t | lowp_bvec1
typedef lowp_dvec1_t | lowp_dvec1
typedef lowp_ivec1_t | lowp_ivec1
typedef lowp_uvec1_t | lowp_uvec1
typedef mediump_bvec1_t | mediump_bvec1
typedef mediump_dvec1_t | mediump_dvec1
typedef mediump_ivec1_t | mediump_ivec1
typedef mediump_uvec1_t | mediump_uvec1
typedef highp_uvec1 | uvec1
typedef highp_vec1 | vec1

## Detailed Description

GLM_GTC_vec1

See also
  GLM Core (dependence)

Definition in file vec1.hpp.